Subject: GREY.ARC Grey Scale GIF viewer for CGA and VGA/MCGA
From: [email-masked]
Date: 21 May 88 16:47:44 GMT
Newsgroups: comp.binaries.ibm.pc

The following is a GIF viewer By Michael Vigneau.  It runs on MCGA/VGA and CGA
cards.  It uses gray dithering on CGA machines and 64 shade gray scale on VGAs.
It has 5 CGA modes and 1 MCGA/VGA mode.  The CGA modes are Black and White,
3 color gray, 2 - 9 color dithers, and 2 - 33 color dithers.  Michael can be
reached on CompuServe at 76703,4275.  This is uploaded with his permission.

If a comp.pics group is formed and I can get permission from several of the
creators of my pics.  I will up load them at that time.

Rob Miracle              | Bitnet    : RWMIRA01@ULKYVX or RWMIRA01@ULKYVM
Programmer/Analyst-II    | CompuServe: 74216,3134
University of Louisville | GEnie Mail: MIRACLERW
-------------------------+ UUCP      : ...psuvax1!ulkyvx.bitnet!rwmira01